.u-section-1 .u-sheet-1 {
  min-height: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-shape-1 {
  width: 435px;
  height: 435px;
  transform-origin: center center;
  transform: scaleX(-1) scaleY(-1);
  --color-var: #e0e5eb99;
  margin: 33px 21px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -457px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 31px 486px 0 0;
}

.u-section-2 .u-shape-2 {
  width: 190px;
  height: 4px;
  margin: 43px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 43px 486px 0 0;
}

.u-section-2 .u-image-1 {
  width: 348px;
  height: 348px;
  margin: -418px 64px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-2 .u-shape-1 {
    --color-var: #adcce966;
    margin-top: 458px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -458px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 286px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 286px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -805px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 66px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 66px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 384px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -667px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-top: -259px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    width: 311px;
    height: 311px;
    margin-top: -792px;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 492px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 6px;
}

.u-section-3 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: none;
  --color-var: #e0e5eb99;
  margin: 0 auto 0 0;
  padding: 24px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: -120px 24px 0 144px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 36px 0 144px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 432px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: none;
  --color-var: #e0e5eb99;
  margin: 0 auto 0 21px;
  padding: 24px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: -120px 0 0 165px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 36px 0 0 165px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 68px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 80px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 65px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-icon-1 {
    width: 100px;
    height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-3 .u-icon-2 {
    width: 100px;
    height: 100px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 485px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 6px;
}

.u-section-4 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: none;
  --color-var: #e0e5eb99;
  margin: 0 auto 0 0;
  padding: 24px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: -120px 24px 0 144px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 13px 36px 0 144px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 432px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: none;
  --color-var: #e0e5eb99;
  margin: 0 auto 0 21px;
  padding: 24px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: -120px 0 0 165px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 13px 0 0 165px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 68px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 80px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 65px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-4 .u-icon-1 {
    width: 100px;
    height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-4 .u-icon-2 {
    width: 100px;
    height: 100px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 427px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 417px;
  font-size: 2.25rem;
  margin: 43px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 245px;
  height: 3px;
  margin: 14px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 58px;
  --radius: 20px;
  background-image: none;
  --color-var: #e0e5eb66;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 10px 5px 0 69px;
}

.u-section-5 .u-icon-1 {
  width: 60px;
  height: 60px;
  margin: -144px auto 84px 0;
  padding: 13px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 223px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 0 0 80px;
}

.u-section-5 .u-icon-2 {
  width: 60px;
  height: 60px;
  margin: -144px auto 84px 0;
  padding: 13px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 223px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 10px 0 0 80px;
}

.u-section-5 .u-icon-3 {
  width: 60px;
  height: 60px;
  margin: -173px auto 113px 0;
  padding: 13px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 223px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 0 0 80px;
}

.u-section-5 .u-icon-4 {
  width: 60px;
  height: 60px;
  margin: -144px auto 84px 0;
  padding: 13px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 30px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 184px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 30px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 184px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 30px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2437px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-top: 40px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 29px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 41px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 80px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -199px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 101px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -209px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 280px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 100px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -241px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 114px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-top: -207px;
    margin-left: auto;
    margin-bottom: 0;
  }
}